   body { margin: 0 20px; }
    #container { margin: 10px auto; width: 980px; }
    form { margin-bottom: 3px; }
    input, select { font-size: 1em; }
    td {vertical-align: top;}
    .verb_body { border-bottom: solid 1px #CCC; }
    .verb_body ul, #results2 ul { margin: 0; padding: 0; list-style-type: none; width: 114px;}
    .verb_body ul li { margin-bottom: 3px; }
    .kaku_td { border-left: solid 1px #CCC; padding: 0; }

    .verb_header table { width: 947px; }
    .verb_body table { width: 947px; }
    .verb_body { height:300px; overflow:auto; }
    .verb_header th, .kaku_td { width: 100px; }
    .verb_header th { width: 100px; border: solid 1px #CCC; background-color: #EEE; }

    .word_table a       { display: block; padding: 1px 0 1px 1px;
                         overflow: hidden; white-space:nowrap; line-height: 1em; }
    .word_table a:hover { background-color: #fcf; }

    .sbar {width: 11px; border-left-style:  solid; border-right-style: solid; }

    .b0 { border-left-color:  #d17aa6; border-right-color: #f3e2e4; }
    .b1 { border-left-color:  #7aa6d1; border-right-color: #e4e7f3; }
    .b2 { border-left-color:  #99cc66; border-right-color: #e3f1c9; }
    .b3 { border-left-color:  #d1a67a; border-right-color: #f1e1c0; }

    .gh0 { background-color: #f2cde1; max-width: 11em; }
    .gh1 { background-color: #c6d9ea; max-width: 11em; }
    .gh2 { background-color: #d5e8c1; max-width: 11em; }
    .gh3 { background-color: #e7d2be; max-width: 11em; }

    .b0 > a:hover { background-color: #f3e2e4; }
    .b1 > a:hover { background-color: #e4e7f3; }
    .b2 > a:hover { background-color: #e3f1c9; }
    .b3 > a:hover { background-color: #f1e1c0; }

    .c11{ border-left-width: 11px; border-right-width: 0;  }
    .c10{ border-left-width: 10px; border-right-width: 1px;}
    .c9 { border-left-width: 9px ; border-right-width: 2px;}
    .c8 { border-left-width: 8px ; border-right-width: 3px;}
    .c7 { border-left-width: 7px ; border-right-width: 4px;}
    .c6 { border-left-width: 6px ; border-right-width: 5px;}
    .c5 { border-left-width: 5px ; border-right-width: 6px;}
    .c4 { border-left-width: 4px ; border-right-width: 7px;}
    .c3 { border-left-width: 3px ; border-right-width: 8px;}
    .c2 { border-left-width: 2px ; border-right-width: 9px;}
    .c1 { border-left-width: 1px ; border-right-width: 10px;}
    .c0 { border-left-width: 0   ; border-right-width: 11px; border-right-color: #fff; }

    span.chi { padding-left: 3px; }
    .notice { margin-top: 5px; width: 100%; text-align: right; font-size: 80%; }
    .nowrap { white-space: nowrap; }

    a { cursor: pointer; }
    #freq_graph { margin-top: 5px; }
    #freq_graph p { margin: 0; }
    .freq_genre th { text-align: left; font-weight: normal; white-space: nowrap; padding-right: 1em;}
    .freq_header th { font-weight: normal; vertical-align: top; }

    .bar div { background-color: red;}
    .bar { min-width: 70px; }
    .freq { text-align: right; white-space: nowrap; border-left: solid 1px #CCC; }
    .freq a { color: black; }
    .plus { background-color: #FCF; }
    .minus { background-color: #BDF; }
    #form_left { float: left; }
    #form_right { float: right; }
    .select_word { background-color: #d9c6ea; }
    .freq_header a { display: block; }
    .freq_header a:hover { background-color: #ffccff; }
    .freq_genre a { display: block; }
    .freq_genre a:hover { background-color: #ffccff; }
    #popup { display: none; z-index: 100; position: fixed; background-color: #fff;
             overflow:auto; border: 2px solid #777; padding: 10px;
             -webkit-box-shadow: 3px 3px 10px #555;
             -moz-box-shadow: 3px 3px 10px #555; }
    .key1 { background-color: #ccebad; border: 1px solid #9cbb7d; padding: 2px; margin-left: 1px; }
    .key2 { background-color: #edd6f5; border: 1px solid #bda6d5; padding: 2px; margin-left: 1px; }
    .key3 { background-color: #d6edf5; border: 1px solid #a6bdc5; padding: 2px; margin-left: 1px; }
    .close { text-align: right; }
    .close a { border: solid 1px #999; color: #222;
                        background-color: #DDD; padding: 1px; }
    .close a:hover { color: #DDD; background-color: #777; }
    #example table { margin-top: 5px; width: 100%; }
    #example table th { font-weight: normal; border: solid 1px #CCC; background-color: #EEE;
                  white-space: nowrap; }
    #example p { border-bottom: solid 3px #BBB; margin-bottom: 0; }
    #expand_form { margin-top: 10px; text-align: right; }
    #measure { margin-left: 10px; border: 1px solid #888; }
    #pos { border: 1px solid #888; }

    #headline { margin-bottom: 7px; padding: 2px; }
    .headline_word { float: left; border-left-style: solid;
                     margin-right: 20px; }

    .hw, .headline_word a  { padding: 2px 20px 2px 5px; 
                             background-image: url(../arrow.png);
                             background-repeat: no-repeat;
                             font-size: 1.1em; line-height: 1em; }
    .hw                    { background-position: 100% 0px; }
    .headline_word a       { background-position: 100% -30px; }
    .headline_word a:hover { background-position: 100% -60px; }
    #about { text-align: right; }
    #about a { color: #444; font-size: 0.9em; }
    #about a:hover { color: #900; }
    #sim_word { margin-bottom: 3px; }
    a#sim_button { border: solid 1px #CCC; background-color: #EEE; color: #666; font-size: 0.9em;
                  margin-right: 0.25em; padding: 3px; }
    a#sim_button:hover { background-color: #666; color: #EEE; }
    a.related_word { color: #666; border: 1px solid #FFF; padding: 1px; }
    a.related_word:hover { background-color: #EEE; border-color: #CCC; }
